<li id="wifiSecurityPopover">
	<label>Security</label>
	<div class="icon s16 float-right">{%- include symbolic/actions/dropdown-symbolic.svg -%}</div>
	<label class="float-right" id="wifiSecurityTypeStatus">WPA & WPA2 Personal</label>
</li>
<li id="wifiSecurityAuthentication">
	<label>Authentication</label>
	<div class="icon s16 float-right">{%- include symbolic/actions/dropdown-symbolic.svg -%}</div>
	<label class="float-right" id="wifiSecurityAuthenticationStatus">TLS</label>
</li>
<li id="wifiSecurityKey">
	<label>Key</label>
	<input type="entry" name="" value="" class="float-right text-right">
</li>
<li id="wifiSecurityCerts">
	<label>CA Certificate</label>
	{%- include components/switch.html float = "right" checked = "" id = "wifiSecurityCACertSwitch" -%}
</li>
<li id="wifiSecurityUserCert" class="hidden">
	<label>User Certificate</label>
	<a class="button text-button float-right">(None)</a>
</li>
<li id="wifiSecurityCACert" class="hidden">
	<label>CA Certificate</label>
	<a class="button text-button float-right">(None)</a>
</li>
<li id="wifiSecurityIdentity">
	<label>Identity</label>
	<input type="entry" name="" value="" class="float-right text-right">
</li>
<li id="wifiSecurityPrivateKey">
	<label>Key</label>
	<a class="button text-button float-right">(None)</a>
</li>
<li id="wifiSecurityPrivateKeyPassword">
	<label>Key password</label>
	<input type="entry" name="" value="" class="float-right text-right">
</li>
<li id="wifiSecurityUsername">
	<label>Username</label>
	<input type="entry" name="" value="" class="float-right text-right">
</li>
<li id="wifiSecurityPassword">
	<label>Password</label>
	<div data-toggle="collapse" data-target="#showPassword" class="dropdown button image-button flat float-right" id="revealPassword" onclick="$('#revealPassword > .symbolic:nth-child(1)').toggle();$('#revealPassword > .symbolic:nth-child(2)').toggle();">{%- include symbolic/actions/view-reveal-symbolic.svg -%}{%- include symbolic/actions/view-conceal-symbolic.svg -%}</div>
	<label class="float-right dim-label">&bull;&bull;&bull;&bull;&bull;&bull;&bull;&bull;</label>
</li>
<div id="showPassword" class="collapse" aria-expanded="false">
	<ul class="listrow borderless text-center">
		<li>
			<!-- <label class="bold-label monospace">GoBU8hpQ3hH</label> -->
			<input type="text" class="entry full-width" value="GoBU8hpQ3hH" name="">
		</li>
	</ul>
</div>